Bug 990312 - Facebook contacts shown as numbers without thumbnails
Facebook contacts shown as numbers without thumbnails
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 17:00 EDT by Gareth Jones
Modified: 2015-02-18 09:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 09:03:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen-shot of broken Empathy contact list (21.48 KB, image/png)
2013-07-30 17:00 EDT, Gareth Jones
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1204588 None None None Never

  None (edit)
Description Gareth Jones 2013-07-30 17:00:26 EDT
Created attachment 780840 [details]
Screen-shot of broken Empathy contact list

Description of problem:
When Empathy is used with a Facebook account, everything works as expected for a a few minutes.  Then all thumbnails disappear, and some users are shown as ID numbers @chat.facebook.com.  This effectively makes identifying contacts impossible.

Version-Release number of selected component (if applicable):
empathy-3.8.3

How reproducible:
Always.

Steps to Reproduce:
1. Set-up a Facebook account for instant messaging in GNOME on-line accounts.
2. Start Empathy.
3. Wait.

Actual results:
Missing thumbnails and names.

Expected results:
Contacts should be identifiable at all times.

Additional info:
Comment 1 Brian Pepple 2013-08-01 15:26:13 EDT
Been on vacation, but had a chance to fire up the laptop today and I confirmed this bug. Glancing at the linked ubuntu bug it appears updating tp-gabble might fix this. I'll look as time permits (I don't back from vacation until Aug 10th) at confirming that tp-gabble-0.17.5 fixes this.
Comment 2 Brian Pepple 2013-08-01 15:58:46 EDT
Did a quick build & test of tp-gabble-0.17.5, and it doesn't fix this bug.
Comment 3 Hendrik Borghorst 2013-09-04 16:58:05 EDT
https://bugs.freedesktop.org/show_bug.cgi?id=68829#c3 this seems to fix this and also the connection problems.
Comment 4 Fedora End Of Life 2015-01-09 17:14:14 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-18 09:03:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.